[ Identification | Description | Input parameters | Links ]

# The `Test_Magnetic_Rotation` Instrument

This instrument demonstrates how to use the Pol_constBfield component.

## Identification

- Site: Tests_polarization
- Author: Peter Christiansen and Peter Willendrup
- Origin: RISOE
- Date: August 2006

## Description

    This instrument demonstrates how to use the component
    Pol_constBfield to make a Mezei Spin flipper.

    See:
    Seeger et al. NIM A: Volume 457, Issues 1-2 , 11 January 2001, Pages 338-346

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default
RESTORENEUT |  | RESTORE_NEUTRON flag for last monitor within field region. | 1

## Links

- Source code for `Test_Magnetic_Rotation.instr`.

[ Identification | Description | Input parameters | Links ]